body {
    font-family: "Roboto", sans-serif;
    background: linear-gradient(#f69d3c, #3f87a6);
    color: #fff;
    margin: 0;
}

h1 {
  font-size: 30px;
  text-align: center;
}

h3 {
  font-size: 20px;
  text-align: center;
}

p,
li {
  font-size: 15px;
  line-height: 2;
  letter-spacing: 1px;
  text-align: center;
}

nav {
  display: flex;
  justify-content: center;
  gap: 10px;
  margin-block-start: 20px;
}

nav a {
  color: #ffffff;
  text-decoration: none;
  font-size: 18px;
  padding: 0px 20px;
  border-radius: 5px;
  background-color: rgba(231, 162, 226, 0.2);
}

nav a.active {
  background-color: rgb(145, 74, 74);
}

.services {
  display: block flow;   
  gap: 10px;
  padding: 20px;

}



.container-fluid {
  gap: 20px;
}

.footer {
  text-align: center;
  padding: 80px;
  margin-block-start: auto;

}


